header {
    display: flex;
    background-color: #85CDF5;
    justify-content: space-around;
    height: 120px;
}

body {
    font-family: 'Darker Grotesque';
    margin: 0%;
}

.info {
    display: flex;
    flex-flow: column;
    background-image: url("images/image (3).png");
    background-size: cover;
    background-position: center;
    justify-content: center;
    height: 600px;
}

hr {
    width: 22%;
    border-width: 3px;
    border-color: white;
    border-style: solid;
}

.info h1 {
    color: white;
    text-align: center;
    font-size: 5em;
}

a {
    color: rgb(33, 33, 33);
    justify-content: center;
    align-self: center;
    text-decoration: none;
    font-family: sans-serif;
    font-size: 1.5em;
}

a:hover {
    text-decoration: underline;
    animation-duration: 3s;
    animation-direction: initial;
}

div#titulo {
    text-align: center;
    padding-bottom: 2em;
}

div#inicio p {
    color: white;
    margin: auto;
    padding-top: 2em;
    font-size: 2em;
    text-align: center;
    text-shadow: 0.05em 0.05em #333;
    padding: 3 2em;
}

.sobre {
    display: flex;
    background-color: #2C567F;
}

div#inicio p {
    padding-bottom: 9em;
}

p#aboutFrase {
    margin: auto;
    text-align: center;
    color: white;
    text-shadow: 0.05em 0.05em #333;
    font-size: 1.5em;
    padding: 0 4em;
    padding-bottom: 3em;
    padding-top: auto;
}

.valores{
    background-color: #333333;
    padding-top: 1em;
    padding-bottom: 3em;
    text-align: center;
    text-shadow: 0.05em 0.05em #333;
    color: white;
}
.valores h3{
    font-size: 2em;
}
.imagensD{
    display: flex;
    justify-content: center;
}
header img {
    height: 4em;
}

.valores img {
    display: flex;
    margin: auto;
    align-content: center;
    justify-content: center;
    background-size: cover;
    border-radius: 100%;
    width: 8em;
    height: 8em;
    background-color: #fff;
}

figcaption {
    caption-side: bottom;
    text-align: center;
    font-size: 1em;
    color: #d1caca;
    font-size: 1.5em;
}

h2 {
    text-align: center;
    color: #DEB959;
    font-size: 3em;
}


.lobo1{
    display: flex;
    justify-content: center;
    flex-flow: row-reverse;
}
.wolves h3{
    font-size: 2em;
    margin: 0em;
}
.textoLobo{
    padding-right: 6em;
    padding-left: 2em;
    font-size: 1.3em;
}
.lobo1 img{
    padding-left: 2em;
    height: 28em;
    width: 35em;
    box-shadow: -80px -20px #2C567F;
}
.lobo2{
    display: flex;
    justify-content: center;
}
.lobo2 img{
    padding-right: 2em;
    height: 25em;
    width: 30em;
    box-shadow: 80px 20px #2C567F;
}
.textoLobo2{
    display: flex;
    flex-flow: column;
    text-align: right;
    padding-left: 6em;
    padding-right: 2em;
    font-size: 1.3em;
}

footer{
    background-color: #333333;
    display: flex;
    margin: auto;
}

.local{
    display: flex;
    flex-flow: row-reverse;
    padding-top: 2em;
    padding-bottom: 3em;
}
.textoContato{
    padding-left: 2em;
    font-size: 1.2em;
}
.quemSomos{
    color: #333;
    background-color: #DEB959;

}
footer img{
    padding-left: 2em;
}
.comAmor{
    font-size: 1.8em;
}
.comAmor img{
    height: 5em;
    padding-right: 3em;
}